Skip to navigation

Get a Run schema by ID

Get a Run schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
Allowed values:
organizationobjectOptional
systemNamestringOptional
automationInputFileConfigslist of objectsOptional
automationOutputFileConfigslist of objectsOptional
modifiedAtdatetimeOptional
DateTime the Assay Run Schema was last modified
derivedFromstring or nullOptionalDeprecated
This feature is no longer supported.

Errors

400
Bad Request Error
404
Not Found Error